<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FO_Recommended_Retail_Price</fullName>
    <active>true</active>
    <description>If the field &quot;Type of Broadband Service&quot; = &quot;Retail&quot;  then the field &quot;Recommended Retail Price&quot; MUST NOT be BLANK otherwise it MUST be BLANK.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
TEXT( Type_of_Broadband_Service__c  )   = &quot;Retail&quot;,
TEXT(   Recommended_Retail_Price__c   )    = &apos;&apos;)</errorConditionFormula>
    <errorDisplayField>Recommended_Retail_Price__c</errorDisplayField>
    <errorMessage>If the field &quot;Type of Broadband Service&quot; = &quot;Retail&quot;  then the field &quot;Recommended Retail Price&quot; MUST NOT be BLANK otherwise it MUST be BLANK.</errorMessage>
</ValidationRule>
